/* LAYOUT */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800italic);
body {
	margin:0px;
	padding:0px;
	background:#f0f0f0;
	font-family: 'Open Sans', sans-serif;	
	font-weight:300;
	font-size:0.875em;
	line-height:180%;
	color:#262626;
 }
 .clear {clear:both;}
:focus {outline:none;}
img {border:none;}
.left {float:left;width:48%}
.right {float:right;width:48%;text-align:right}
.grey {color:#939090;}
hr {
	border-color:#cfcfcf;
	border-style:dashed none none;
	border-width:1px medium medium;
	height:1px;
	margin:4px 0;
}

.r-frame {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 10px;
    height: 0;
    overflow: hidden;
}

.r-frame iframe,   
.r-frame object,  
.r-frame embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Structure
-------------------------------------------------------------------- */
#container {
	position:relative;
	background:#fff;
	max-width:1000px;
	margin:0 auto;
	padding:20px 20px 0;
}
/* Header
-------------------------------------------------------------------- */
#header {
	position:relative;
	background:url(../images/dots.png) repeat-x bottom left;
	height:160px;
	padding:0 30px;
 }
#header-left {
	position:relative;
	float:left;
	width:28.8%;/* 288px / 1000px */
}
#header-right {
	float:right;
	width:70%; /* 565px / 1000px */
	text-align:right;
}
#phone {
	position:relative;
	font-size:1.5em;
	color:#dd2a32;
	font-weight:300;
 }
/* Search
-----------------------*/
#site-search {
	position:relative;
	width:100%;
	height:30px;
	margin:15px 0 25px;
 
}
#search {
	position:relative;
	float:right;
	border:1px solid #cac4c4;
	-webkit-border-radius: 5px;    
    border-radius: 5px;
 }
#search form {
	background:none;
	margin:0px;
	padding:0px;
}
#search input {
	border:none;
	width:140px;
	padding:4px 5px;
	font-size:11px;
	line-height:12px;
	color:#444; 	
}
#search input.submit {
	background:#fff url(../images/search.png) no-repeat top;
	padding:4px 2px;
	width:30px;
	border:none;
 	cursor:pointer
}
/* Main Navigation
-------------------------------------------------------------------- */
#navigation {
	position:relative;
	height:40px;
}
#nav-mobile {display:none}
ul.site-menu{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:0.938em;
	cursor:default;
	width:auto;
	float:right;
}
ul.site-menu li{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:1.0em;
	position:relative;
	text-align:left;
	cursor:pointer;
	width:auto;
	float:left;
}
ul.site-menu a {
	display:block;
	cursor:pointer;
	padding:10px 0 10px 18px;
	margin:1px 0px;
	text-decoration:none;
	line-height:normal;
	text-transform:uppercase;
	letter-spacing:1px;	
	color:#100101;
 	font-weight:400;
}
ul.site-menu a:hover, 
ul.site-menu a:focus,
ul.site-menu a.selected {
	color:#da1921
}

/* Sub Menu
-------------------------------------------------------------------- */
#sub-menu{
	position:relative;
	width:84.61538%; /* 220px / 260px */
 	margin:0 7.69231% 7.69231%; /*20px*/
	display:inline-block;
}

#sub-menu .sub-menu-item{
	margin:0px;
	background:url(../images/sub-nav-line.png) repeat-x bottom left;
	font-size:1.125em;
	text-transform:uppercase;
}

#sub-menu .submenu-item div{}

#sub-menu a:link,
#sub-menu a:visited{
	display:block;
	color:#0b0b0b;
	padding:5px 10px 15px;
	text-decoration:none;
	font-size:0.938em;
}
#sub-menu a:hover,
#sub-menu a.selected {
	 color:#da1921;
}

/* Footer
-------------------------------------------------------------------- */
#footer {
 	background:#120f17;
	position:relative;
 	max-width:1040px;
	margin:0 auto;
	padding:0;
}
#footer-container {
	position:relative;
	background:url(../images/footer.gif) repeat-y top right;
	padding:30px 20px 10px;
}
#footer-left,
#copyright {
 	position:relative;
 	float:left;
 	width:56.38298%; /* 530px / 940px */
 	margin:0 6.38298% 0 0; /* 60px /940px */
	color:#484848;
	font-size:0.75em;
	font-weight:400;
 }
#footer-right,
#rht {
 	position:relative;
 	float:left;
 	width:30.85106%; /* 290px / 940px */
 	font-size:11px;
 	color:#fff;
 	font-weight:600;
 }
#footer-right h3 {
  	color:#fff;
  	font-size:14px;
  	line-height:150%;
  	font-weight:300;
}
#footer-right input {
  	background:#221f26 url(../images/input-bg.jpg) repeat-x top left;
  	color:#fff;
  	padding:5px;
  	border:1px solid #322f37;
	width:90%;
}
#footer-right input.submit {
	background:#a71e25;
	 -webkit-border-radius: 3px;    
    border-radius: 3px;
	border:1px solid #e44147;
	width:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:0.875em;
	font-weight:800;
	color:#fff; 
	padding:5px 10px;
}
/* Newsletter Signup
----------------------*/
#footer-right label {
	font-weight:300;
}
	color:#9a9494
.snippet-form {padding:10px 0 0}
#firstname,
#lastname {
  	float:left;
 	width:44.82759%; /* 130px/290px */
  	margin:0 10px 10px 0;
}
#email {
	float:left;
 	width:66%; /* 130px/290px */
  	margin:0 10px 10px 0;
}
#submit-btn {padding:24px 0 0}

#credits {
  	position:relative;
  	float:right;
  	width:4.25532%; /* 40px / 940px */
	padding:30px 0 0;
 }
#credits img {
	margin:0 0 15px;
}
#footer-nav {
	position:relative;
}
/* Footer Nav
----------------------*/ 
#footer-nav ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
 	cursor:default;
	width:auto;	
}
#footer-nav ul li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	position:relative;
	text-align:left;
	cursor:pointer;
	width:auto;
	float:left;
	text-transform:uppercase;
}
 
#footer-nav ul li a {
	display:block;
	cursor:pointer;
	margin:0 32px 0 5px;
	padding:0;
	color:#7c7c7c;
	text-decoration:none;
	line-height:normal;
	font-size:11px;
	width:100%;
}

#footer-nav ul ul{
	position:absolute;
	top:30px;}
  
#footer-nav ul ul li{
	padding:0 0 0 0;
	text-wrap:suppress;
	display: block


}
#footer-nav ul ul li a{
	text-transform:capitalize;
	color:#484848;
	text-align:left;	
	line-height: 180%;
	
}	
	
#footer-nav ul ul ul {display:none;}
#footer-bottom {
	position:relative;
	margin:20px 0 0;
	padding:10px 0;
	border-top:1px dotted #343238;
}
#rht {
	color:#7c7c7c;
	font-size:0.750em;
	font-weight:300;
}
#rht a {color:#fff;text-decoration:none}
#rht a:hover {color:#bd1017;}

/*========================================= HOME ======================================= */

/* Banner
-------------------------------------------------------------------------- */
#banner {
	position:relative;
	margin:0px auto;
	width:100%;
	background:#f0f0f0; 	
}
#banner #banner-main {
	position:relative;
	width:94%;
	height:360px;
	padding:0 30px;
	margin:0 0 40px;
}
#banner #banner-main .banner-holder {
	position: relative;
	height:360px;
	width:100%; 
	overflow:hidden;
}
#banner #banner-main .banner-slide{
	position: absolute;
	left:0;
	top:0;
}
#banner .banner-content {
	position:relative;
	background:url(../images/banner-content.png) repeat;
	color:#414040;
	font-size:11px;
	line-height:12px;
	z-index:200;
	margin-top: 0px;
    padding: 0 0 10px;	
}	
#banner #banner-next {
	cursor: pointer;
	margin-top: -25px;
	margin-right:10px;
    position: absolute;
    right: -5px;
    bottom: 45%;
    width: 40px;
	z-index:300;
}
#banner #banner-previous {
	cursor: pointer;
	margin-top: -25px;
	margin-left:10px;
    position: absolute;
    bottom: 45%;
    left:-5px;
    width: 40px;
	z-index:300;
}
#banner .banner-description{
	position: absolute;
	top: 130px;
	width: 39.8936%; /* 375px / 940px */
 	padding: 20px;
	background:url(../images/banner-content.png) repeat;
	font-size: 0.875em;
	line-height:140%;
	font-weight: 400;
	color: #fff;
	overflow: hidden;
	right:0;
	z-index:500;
}
#banner .banner-description .snippet a{
	font-size: 0.875em;
	line-height:140%;
	font-weight: 400;
	text-decoration:none;
	color:#fff;
}
#banner .banner-description p{
	font-size: 1.0em;
	font-weight: 300;
	color:#fff;
	line-height:120%;
}
#banner .banner-description h3 {
	font-size:1.375em;
	font-weight:400;
	line-height:110%;
	margin: 0 0 10px;
	color:#fff;
	text-transform:uppercase;
}

#banner .banner-description a:link,
#banner .banner-description a:visited,
#banner .banner-description a:hover {text-decoration:none}

/* Page Heading
-------------------------------------------------------------------------- */
#page-heading {
	font-size:1.50em;
	line-height:100%;
	margin:40px 20px;
	font-weight:300;
}
#page-heading span {font-weight:400;}

/* Featured
-------------------------------------------------------------------------- */
#featured-sections {
	position:relative;
	background:url(../images/dots.png) repeat-x bottom left;
	padding:0 30px;
	margin:0 0 40px;
}
.featured {
	position:relative;
	float:left;
	width:22.34043%;
	margin:0 3.51064% 40px 0;
	height:230px;
	font-weight:400;
}
.featured a:link,
.featured a:visited{
	text-decoration:none;
	color:#484848;
}
.featured a:hover {
	color:#da1921;
}
.featured-image {
	height:185px;
	margin:0 0 15px;
	position:absolute;
}
.featured .image-title { 
	width:100%;
	display:none;
	position:absolute;
 	line-height:25px;
	top:0px;
	background:url(../images/featured.png) repeat;
	color:#fff;
	height:51px;
	text-align:center;
	font-size:1.250em;
	font-weight:600;
	padding:90px 0 70px;
	text-transform:uppercase;
	z-index:400;
}
.featured:hover .image-title {
	display:block;
}
.featured-heading {	
	padding:10px 0;
}
 /* Blog
-------------------------------------------------------------------------- */
#blog {
	position:relative;
	background:url(../images/dots.png) repeat-x bottom left;
	padding:0 0 0 30px;
 }
 .blog-entry {
	position:relative;
	float:left;
	width:28.1914%; /* 285px / 940px */
	font-size:0.938em;
	line-height:150%;
	margin:0 4.7872% 40px 0;
}
.blog-details {margin:10px 0;

}
/* Logos
-------------------------------------------------------------------------- */
#logos {
	position:relative;
	padding:10px 0 40px 0;
	overflow:hidden;     
    width:100%;
}
#logos-container {
	position:relative;            
    height:95px;
    width:6000px;
}
.logo-entry {
	position:relative;
	float:left;
	width: 18%;
	margin: 1%;
}
.logo-entry img {
	max-width: 100%;
	height: auto;
}
#logos-nav {
	position:relative;
	float:right;
 	width:50px;
	height:20px;
	padding:20px 30px 0;	
}
.arrow-right {
	position:relative;
	float:right;
	background:url(../images/arrow-right.png) no-repeat;
	cursor: pointer;
    width: 20px;
	height:20px;
	margin:0 0 0 3px;
	overflow:none;
}
.arrow-left{
	position:relative;
	float:left;
	background:url(../images/arrow-left.png) no-repeat;
	cursor: pointer;
    width: 20px;
	height:20px;
	margin:0 0 0 3px;
	overflow:none;
}

.arrow-left:hover,
.arrow-right:hover {
	background-position:0 -20px;
}

/*========================================= SUB PAGE ======================================= */

#main-content {
	padding:30px 30px 0;
}
#page-content {
	min-height:500px;
	height:auto !important;
	height:500px;
}
#left-column {
	position:relative;
	float:left;
	width:66.66666%; /* 600px / 900px */
	padding:0 0 30px;
}
#right-column {
	position:relative;
	float:right;
	width:28.8888%; /* 260px / 900px */
	background:#f0f0f0;
}
#section {
	font-size:1.286em;
	color:#c1c1c1;
	text-transform:uppercase;
	margin:0 0 20px;
}
/* Right Column
-------------------------------------------------------------------------- */
#ad,
#right-content  {
	position:relative;
	width:84.61538%; /* 220px / 260px */
 	padding:0 7.69231% 7.69231%; /*20px*/
	margin:0;
}
#right-content p {
	font-size:0.813em;
	line-height:120%;
}
#ad-mobile {display:none;}

/* Modules General
-------------------------------------------------------------------------- */
.snippet-item {
	padding:10px 0;
	margin:0 0 15px;
	border-bottom:1px dotted #b6b5b5;
}
.snippet-item-image {
	position:relative;
	float:left;
	width:16.66667%; /* 100px / 600px */	
}
.snippet-item-content {
	position:relative;
	float:right;
	width:80%; /* 470px / 600px */
}
/* Directory Page (using Testimonial Manager)
-------------------------------------------------------------------------- */
.testimonial-image {
	position:relative;
	float:left;
	width:20%; /* 180px / 900px */	
}
.testimonial-content {
	position:relative;
	float:right;
	width:77.77778%; /* 700px / 900px */
}
/* Contact
-------------------------------------------------------------------------- */
#contact-left {
	position:relative;
	float:left;
	width:38.33333%; /*230px / 600px */
 }
#contact-right {
	 position:relative;
	 float:right;
	 width:56.66667%; /*300px / 600px */
}
#contact-right textarea {
	height:180px;}


.signup_form {
	width:40%;
}
/* Events
-------------------------------------------------------------------------- */
.event-date {
	position:relative;
  	text-align:center;	
	text-transform:uppercase;
	background:#eae8e8;
	padding:4px;
}
.date {
	position:relative;
 	font-weight:800;
  	font-size:24px;
	color:#c23926;
	letter-spacing:-1px;
	line-height:30px;
}
.month {
	position:relative;
 	color:#444;
	font-size:.875em;
	line-height:11px;
	text-transform:uppercase;
}

/* Gallery
-------------------------------------------------------------------------- */
.category-thumbnails {
	position:relative;
	float:left;
	width:22.22222%; /* 180px / 900px */
	margin:10px 2.22222% 10px 0;	
	text-align:center;
}
.category-thumbnails a{
	text-decoration:none;
	font-size:0.875em;
}
.thumbnails {
	margin-bottom:10px;
}
.gallery-thumbnails {
	position:relative;
	float:left;
	width: 31%;
	margin:0 2% 2% 0;
	text-align:center;
}

.category-thumbnails img,
.gallery-thumbnails img {
	max-width:100%;
	height:auto;
}
		
/* Pagination
-------------------------------------------------------------------------- */
.pagination {
	text-align: center;
}
.pagination-info,
.page-first,
.page-last {
	display: none;
}
.pagination-links {
	font-size: 12px;
	color: #444
}
.page-number {
	margin: 0 2px;
}

.awards-content label {
	font-size: 13px;
	font-weight: 600;
}
.awards-content .right {
	float: left;
 	text-align: left
}
.awards-section {
	padding: 0 0 10px;
	margin: 0 0 20px;
	border-bottom: 1px dotted #ccc;
 }
	
 
#awards-left {
	float: left;
	width: 42%;
}
#awards-right {
	float: right;
	width: 50%;
}
#awards-right textarea {
	height: 140px;
}

/*============================================================================================================================= */

@media screen and (max-width: 800px) {
	
	/* Header
	-------------------------------------------------------------------------- */
 	#header { 
		height:auto;
		padding-bottom:30px; 
	}
	#header-left, #header-right, #page-heading {
		float:none;
		width:auto;
		text-align:center
	}
	#phone  { margin:30px 0 0; }
	#search { margin:0 auto;float:none;width:60% }
	#search form {
		background:none;
		margin:0px;
		padding:0px;
	}
	#search input {	width:70%; }
	#search input.submit {
		background:#fff url(../images/search.png) no-repeat top right;
		width:18%;
	}
	#navigation { width:100%;margin:0 auto }
	ul.site-menu { float:none;margin:0 auto;width:95%;font-size:16px;}
	
	/* Banner
	-------------------------------------------------------------------------- */
	#banner { background:none;height:320px; }
	#banner #banner-main {
		width:100%;
		padding:0px;
		margin:0px;
	}
	#banner-main .banner-holder img { width:100% }	
	#banner #banner-main .banner-holder { width:100%; }
	#banner .banner-description{
		position: absolute;
		top: 20%;
		width: 80%;
		padding:40px 20px;
		left:8%;
		right:10%
	}
	#banner .banner-description img {
		width:92px;
		height:29px;
	}	
	#banner #banner-next,
	#banner #banner-previous { display:none; }
	
	/* Footer
	-------------------------------------------------------------------------- */
	#footer-container { background:none; }
	#footer-left { display:none; }
	#footer-right {
		float:none;
		width:100%;		
	}		
	#firstname,
	#lastname {
		float:left;
		width:22%;  
	 }
	.snippet-form { width:100%;margin:0 0 50px }
	.snippet-form .clear, #credits br { display:none }
	#email {
		float:left;
		width:22%;  
	}	 
	#credits {
		position:relative;
		float:none;
		width:100%;
		padding:0;
	}
	#credits a {
		float:left;	
		margin:0 4px 0 0;
	}
	#copyright {
		float:left;
		width:44%;
	}
	#rht {
		float:right;
		width:44%;
		text-align:right;
	}	
	
	/* Home - Featured
	-------------------------------------------------------------------------- */
	.featured {
     	height:auto;
		margin: 0 2% 40px 0;
 		width: 23.3%;
	}
	#featured-sections { padding:0 }
	.featured img, #logos img { max-width:100%;height:auto; }
	.featured:hover .image-title { display:none; }
	
	/* SUB PAGES
	-------------------------------------------------------------------------- */
	#main-content { padding: 40px 0; }
	
	#left-column, #right-column {
		float:none;
		width:auto;
	}
	#right-column {
		padding:0;
		margin:0 0 20px;
	}
	#ad, #right-content {display:none;}
	#ad-mobile {
		display:block;
		background:#f8f8f8;
		padding:5px 5px 0;
		margin:20px 0 0;
	}
	#ad-mobile img {
		float:left; 
		width: 200px;
		margin:0 0 10px 30px;
		max-width:100%
	}
		
	/* Sub Menu
	-------------------------------------------------------------------- */
	#sub-menu{
 		width:100%;
		margin:0;
		padding:0 0 0 10px;
	}
	
	#sub-menu .sub-menu-item{
		float:left;
		margin:0px;
		background:none;
		font-size:.875em;
		text-transform:uppercase;
	}
	#sub-menu a:link,
	#sub-menu a:visited{padding:2px 10px;}
	
	.category-thumbnails,
	.gallery-thumbnails {max-width:100%;height:auto}
}
@media screen and (max-width: 680px) {
	
	/* Header
	-------------------------------------------------------------------------- */
	#header { padding:40px 0 10px }
	
	/* Navigation
	-------------------------------------------------------------------------- */
	#navigation { display:none }
	#nav-mobile { 
		display:block;
		position:fixed;
		width:100%;
		top:0;
		z-index:800;
	}
	
	#nav-wrap {
		position: relative;
		border:none;
		background:none;
		margin:0px auto 10px;
 		width:100%;
		z-index:800;
  	}
	/* menu icon */
	#menu-icon {
		color: #000;
		width: 100%;
		height: 24px;
		background: #c52229 url(../images/background/menu-icon.png) no-repeat 6px center;
		padding: 2px 4px 4px 38px;
		cursor: pointer;
 		display: block; /* show menu icon */
		font-size:100%;
		font-weight:800;
		margin:0 0 30px;
		color:#fff;
		text-transform:uppercase;
  	}
	#menu-icon:hover {
		background-color: #444;
		cursor:pointer;
	}
	#menu-icon.active {
		background-color: #444;
 	}	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 28px;
		width:100%;
		z-index: 10000;
		background: #848383;
		color:#fff;
		display: none; /* visibility will be toggled with jquery */
 		margin:3px 0;
	}
	#nav li {
		display:block;
		clear: both;
		float: none;
		margin:0;
		padding:4px 0;		
		text-align:left;
 		font-size:12px;
		list-style:none;
		text-transform:uppercase;
	}
	#nav li:hover {}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: block;
		padding: 0;
		color: #fff;
		border: none;
		font-size:12px;
		margin-left:-30px;
		text-decoration:none;		
	}
	#nav a:hover,#nav ul a:hover {}	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}
	
	/* Home-Banner
	-------------------------------------------------------------------------- */
 	#banner {height:280px;}
	#banner-main .banner-holder img {width:0%}

	#banner .banner-description{
		position: absolute;
 		width: 80%;
		height:auto;
		padding:10%;
		top:0;
		left:0;
		right:0;
		background:#444;
	}
	#banner .banner-description img {
		width:92px;
		height:29px;
		z-index:300;
	}
	
	/* Home - Blog
	-------------------------------------------------------------------------- */	
	#blog {padding:0 0 40px}
	.blog-entry {
		float:none;
		width:100%;
		height:auto;
	}
	
	/* Home - Featured
	-------------------------------------------------------------------------- */
	.featured {font-size:12px;text-align:center;line-height:120%}	
	
	/* Sub Pages
	-------------------------------------------------------------------------- */
	#news-image {display:none}
	#news-text {width:100%}	
	.category-thumbnails {
  		width:46%;  
		margin:10px ;	
 	} 	 
	.gallery-thumbnails {
 		width:31.1111%; 
  	}	
	#awards-left,
	#awards-right {
		float: none;
		width: auto;
	}
	#awards-left {
		border-bottom: 1px dotted #ccc;
		margin: 0 0 30px;
	}
}

@media screen and (max-width: 480px) {
 	/* Home 
	-------------------------------------------------------------------------- */
	.featured {
		width:46%;
		margin:0 2%
	}
	#page-heading h1 {font-size:1.5em;}
	#logos {display:none}
	#copyright, #rht {
		float:none;
		width:100%;
		text-align:center;
	}
	#firstname,
	#lastname,
 	#email {
		float:none;
		width:100%; 
	}
	#contact-left,
	#contact-right {
		float:none;
		width:100%;
	}
	.signup_form {width:100%;}
	
	.awards-content .left,
	.awards-content .right {
		float: none;
		width: auto;
	}
}

@media screen and (max-width: 320px) {
 	#header-left img { max-width:100%;height:auto }
	#page-heading { margin:20px 0; }
	#page-heading h1 { font-size:1.0em; }
	.featured { float:none;width:auto }
	#rht { width:60%;margin:0 auto }
	.category-thumbnails { width:100%;margin:10px; } 
	.category-thumbnails { max-width:100% }
}


.module-entry {
	padding: 0 0 20px;
	margin: 0 0 20px;
	border-bottom: 1px dotted #ccc;
}

.module-image {
	float: left; 
	width: 20%;
	text-align: center
}
.module-image img {
	max-width: 100%;
	height: auto;
}

.module-content {
	float: right;
	width: 77%;
}

	@media screen and (max-width: 700px) {
		.module-image,
		.module-content {
			float: none;
			width: auto;
		}
		 
	}
#location-search {
	position: relative;
	width: 100%;
}
#location-search label {
	font-size: 12px;
}
#advertise {
	position:absolute;
	right: 0;
	top: 30px;
}	
.location-address {
	float: left;
	width: 48%;
}
.location-map {
	float: right;
	width: 48%;
}

.search-cat,
.search-reg {
	float: left;
	width: auto;
}
.or {
	float:left;
	width: 30px;
	text-align: center;
	padding: 30px 0 0;
}
	
.sub-package {
	padding: 3%;
	background: #f8f8f8;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 20px;
}
.package-image {
	float: left;
	width: 48%;
	text-align: center;
}
.package-description {
	float: right;
	width: 48%;
}
.package-description p {
	margin: 0 0 10px;
	line-height: 130%;
}

.sub-package ul, ol {
	list-style-position: outside; 
	margin-left: 0px; 
	padding-left: 10px;
}

.sub-package li {
	font-size: 13px;
	line-height: 110%;
	margin: 0 0 10px;
	font-weight: 600;
}
.sub-package li span {
	font-weight: 300;
}

.sub-package:nth-child(2) {
	margin: 0 0 40px;
}

.sub-package img {
	max-width: 100%;
	height: auto;
}

 
.package-image h3 {
	background: #eaeaea;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600
}

.package-image a {
	text-decoration: none;
}
.package-image h4 {
	font-size: 20px;
	margin: 10px 0;
}
.package-image h4 span {
	font-size: 18px;
	color: #5f5f5f;
}

.package-get span {	
	background: #000;
	color: #fff;
	font-size: 16px;
	font-weight: 800;
	padding: 5px 20px;
}

.package-get span:hover {
	background: #da1921;
}

/* Checkout
---------------------------------------------------------------- */
#checkout-summary {
	position:relative;
	padding:10px;
	background-color:#fff;
}

#checkout-summary .line {	
	height:1px;
	margin:10px 0px;
	border-bottom:1px solid #f0eee1;
}

#checkout-summary .heading {
	background-color:#f1efe3;
}

#checkout-info {
	position:relative;	
}

#checkout-personal {
	position:relative;
 	margin:20px 0px;
	padding:20px;
	background-color:#fbfbfb;
}

.checkout-field {
	margin-bottom:10px;	
}

.pi {
	position:relative;
	float:left;
	width: 28%;
	margin: 0 2% 20px 0;
}
.card-date {
	float: left;
	width: 20%;
}
.cvd {
	float:left;
	width: 200px;
}
		
#billing-shipping {
	background-color:#fbfbfb;
}

#checkout-billing {
 	float:left;
	width: 40%;
	padding:20px;
 	margin-right:40px;
}

#checkout-shipping {
 	float:left;
	width: 40%;
	padding:20px;
}

#ship-message {
	color:#444;
}

#packaging-image {
	background-color:#e8e5d3;	
	padding:5px;
	margin-bottom:5px;
}

#checkout-confirm {
	text-align:center;
	margin:10px 0px 40px;
}

#checkout-confirm input {
	font-family:Geneva,Tahoma,sans-serif;	
	width:auto;
	background:#739a5b;
 	padding:10px 20px;
	border:1px solid #598041;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
}

label {font-weight:bold;}

#checkout-coupon {
	margin-bottom:30px;
	width: 280px;
}

#cart-notice {
	width:400px;
	color:#0295d2;
	background-color:#fceeb5;
	margin:0 auto;
	text-align:center;
}

#credit-card-form {
	width: 280px
}

#credit-cards {
	float:right;
	margin:10px 0px;
	width:140px;
}
.personal-info select {
	width: 94%;
}
table {
	width: 100%;
	border-collapse: collapse;
}

table.subscription {
	background: #fbfbfb;
	margin: 0 0 30px;
	border-top: 1px dotted #eaeaea;
}
table.subscription td{
	padding: 10px;
	border-bottom: 1px dotted #eaeaea;
	
}
table.subscription td:last-child {
	width: 100px;
	text-align: right;
	border-left: 1px dotted #eaeaea;
}
table.subscription tr:last-child {
	background: #f8f8f8;
}

.error-box {
	background: red;
	font-weight: 600;
	color: #fff;
}

.sponsor {
	float: left;
	width: 18%;
	margin: 0 3% 2%;
	border-bottom: 1px dotted #eaeaea;
}

.sponsor img {
	max-width: 100%;
	height: auto;
}